@media screen and (min-width:480px){

	/* reset css */
	html { --column-count-lista: 2; }

}

@media screen and (min-width:600px){

	/* index */
	#slides .central { max-width: 1200px; }
	#slides .conteudo { text-align: left; }
	#slides .conteudo .texto { order: 1; flex: 1; }
	#slides .conteudo .imagem { order: 2; flex: 1.2; }
	#slides .paginacao-slides { bottom: 0px; }

	#gestao { margin-top: -15%; }

	#desafios .lista { --gap-lista: 15px; --column-count-lista: 2; }

}

@media screen and (min-width:768px){

	/* index */
	#gestao .lista { gap: 55px var(--gap-lista); --gap-lista: 30px; --column-count-lista: 2; }

	#desafios .lista { --column-count-lista: 3; }

	#beneficios { padding-bottom: 30px; }
	#beneficios .lista { justify-content: center; --column-count-lista: 3; margin-top: 60px; max-width: 730px; }
	#beneficios .lista .bloco { display: block; }
	#beneficios .lista .bloco:last-child { width: auto; max-width: none; }
	#beneficios .lista .bloco:last-child .item { margin: 0px auto; padding: 50px 50px 40px 50px; align-items: center; max-width: 177px; }
	#beneficios .lista .bloco .item { padding: 50px 50px 40px 50px; }
	#beneficios .lista .bloco .item.notebook { padding-top: 130px; max-width: none; }
	#beneficios .lista .bloco .item.notebook .imagem { top: -180px; left: -10px; right: 0px; width: 380px; height: 297px; }
	#beneficios .lista .bloco .item + .item { margin-top: 20px; }

	#quem-somos .conteudo .imagem { flex: 1; }
	#quem-somos .conteudo .texto { flex: 1.2; text-align: justify; }
	
}

@media screen and (min-width:960px){

	/* geral */
	.titulo h1,
	.titulo h2 { font-size: 44px; }

	/* formulario */
	.formulario form .duas-colunas { gap: 15px; }
	.formulario form .duas-colunas > div { flex: 1; }
	.formulario form .duas-colunas .campo + .campo { margin-top: 0px; }

	/* index */
	#slides .conteudo .texto h1 { font-size: 44px; }
	#slides .conteudo .texto p { font-size: 32px; }
	#slides .conteudo .texto .botao { margin-top: 40px; }
	#slides .paginacao-slides { bottom: 10px; }

	#gestao { margin-top: -16%; }
	#gestao .container { margin-top: -8%; }
	#gestao .container .central { max-width: 1200px; }
	#gestao .lista { --column-count-lista: 3; }

	#desafios { padding-bottom: 0px; background-color: var(--cor-fundo-claro); }
	#desafios .lista { --column-count-lista: 5; }
	#desafios .lista .bloco .item { padding: 30px 15px 15px 15px; text-align: center; }
	#desafios .lista .bloco .item .sobreposicao { display: block; }
	#desafios .lista .bloco .item h3 { padding-top: 20px; }
	#desafios .lista .bloco:nth-child(even) .item .sobreposicao { padding: 30px 15px 15px 15px; }

	#solucoes { margin-top: -80px; padding: 110px 0px 135px; }
	#solucoes .lista { gap: 30px var(--gap-lista); --gap-lista: 30px; --column-count-lista: 2; }

	#por-que-escolher .container .bloco { flex: 1; }
	#por-que-escolher .container .bloco:first-child { width: 100%; max-width: 320px; }
	#por-que-escolher .container .bloco .item.indicadores { margin-top: 0px; }
	#por-que-escolher .container .bloco .conteudo { --column-count-lista: 2; }
	#por-que-escolher .container .bloco .conteudo .item:nth-child(1) { width: calc(45.3% - 20px); }
	#por-que-escolher .container .bloco .conteudo .item:nth-child(2) { width: calc(57.3% - 20px); }

	#contato .central { gap: 60px; }
	#contato .central .informacoes { flex: 1; }
	#contato .central .formulario { flex: 1.3; }
	#contato .informacoes { padding-left: 60px; }
	#contato .informacoes .titulo { text-align: left; }
	#contato .informacoes > div { min-height: 30px; }
	#contato .informacoes > div a { padding-left: 40px; font-size: 24px; line-height: 30px; }
	#contato .informacoes > div + div { margin-top: 55px; }
	#contato .informacoes .whatsapp { background-size: 30px; }
	#contato .informacoes .email { background-size: 30px; }
	#contato .informacoes .site { background-size: 30px; }

	/* rodape */
	footer .lista-rodape .bloco a { font-size: 16px; }
	footer .lista-rodape .bloco.logo { flex: none; text-align: left; width: 100%; max-width: 350px; }
	footer .lista-rodape .bloco.logo figure figcaption { display: inline-block; vertical-align: middle; }
	footer .lista-rodape .bloco.logo figure img { display: inline-block; vertical-align: middle; margin-left: 30px; }
	footer .lista-rodape .bloco.infos { width: 100%; }
	footer .lista-rodape .bloco.infos > div { flex: 1; }
	footer .lista-rodape .bloco.infos > div + div { margin-top: 0px; }
	footer .lista-rodape .bloco.infos .site { padding-left: 30px; max-width: 200px; }
	footer .lista-rodape .bloco.infos .site a { display: block; }
	footer .lista-rodape .bloco.infos .instagram { padding-left: 30px; width: auto; height: auto; }
	footer .lista-rodape .bloco.infos .instagram a { display: block; }
	footer .lista-rodape .bloco.infos .email { display: none; }
	footer .lista-rodape .bloco.infos .whatsapp { padding: 0px 0px 0px 30px !important; background: url('../img/ico-whatsapp.svg') center left no-repeat; background-size: 20px; }

}

@media screen and (min-width:1220px){

	/* reset css */
	html { --column-count-lista: 3; }

	/* geral */
	.central,
	.central.com-padding-maior { padding: 0px 20px; }

	.com-padding { padding: 0px; }

	.com-padding-texto { padding: 0px; }

	.editor :is(h1, h2, h3, h4, h5, h6),
	.editor :is(h1, h2, h3, h4, h5, h6) * { font-size: 22px !important; }

	.lista { justify-content: flex-start; }

	main { padding-top: 126px; }

	/* internas */
	.internas main > section { padding: 60px 0px; }
	.internas .conteudo-internas { margin-top: 60px; }

	/* formulario */
	.formulario form .duas-colunas { gap: 30px; }
	.formulario form .campo.concordo input[type="checkbox"] + label { padding-left: 25px; }
	.formulario form .campo.enviar { margin-top: 30px; }

	/* topo */
	header .container { padding: 30px 0px; }
	header .menu { max-width: none; }
	header .menu .mobile { display: none; }
	header .menu .desktop { position: relative; justify-content: space-evenly; gap: 0px; padding: 0px; width: 100%; height: auto; background-color: transparent; transform: none; overflow: visible; transition: all .0s linear; }
	header .menu .desktop .logo { display: none; }
	header .menu .desktop nav { flex: 1; gap: 60px; text-align: left; }
	header .menu .desktop nav a { width: auto; }
	header .menu .desktop nav a span { padding: 0px; width: auto; border: 0px; background: none; }

	/* topo reduzido */
	header.topo-reduzido .container { padding: 30px 0px; }

	/* index */
	#gestao { padding-bottom: 130px; }
	#gestao .fundo-brilho:before { right: -50px; width: 214px; height: 425px; background-size: 214px 425px; }
	#gestao .chamada h2 { font-size: 34px; }
	#gestao .lista { gap: 65px var(--gap-lista); --gap-lista: 40px; margin-top: 65px; }
	#gestao .lista .bloco { padding: 50px; }
	#gestao .lista .bloco .item { text-align: left; }
	#gestao .lista .bloco .item figure { margin-top: -70px; }
	#gestao .lista .bloco .item h3 { padding: 20px 0px; }

	#desafios { padding: 100px 0px 0px 0px; }
	#desafios:before { height: 60px; }

	#solucoes { padding: 140px 0px 130px; }
	#solucoes:before { top: 26%; left: -50px; width: 214px; height: 425px; background-size: 214px 425px; }
	#solucoes:after { height: 10px; }
	#solucoes .lista { gap: 40px var(--gap-lista); --gap-lista: 40px; margin-top: 60px; padding-right: 50px; }
	#solucoes .lista .bloco h3 { font-size: 22px; }

	#imagem-solucao { margin-top: -275px; }

	#beneficios { padding: 60px 0px; }
	#beneficios .titulo { margin-top: 40px; }

	#por-que-escolher { padding-top: 60px; }
	#por-que-escolher .container { margin-top: 60px; }

	#quem-somos { padding-bottom: 60px; } 
	
	#quem-somos .container { margin-top: -1%; }
	#quem-somos .conteudo { gap: 60px; margin-top: 60px; }

	#clientes { padding: 70px 0px 60px; }
	#clientes:before { height: 10px; }
	#clientes .lista-clientes { margin-top: 60px; }
	#clientes .lista-clientes .bloco { margin: 0px 40px; }
	#clientes .lista-clientes .bloco figure { height: 120px; }
	#clientes .lista-clientes .bloco figure img { max-width: 170px; max-height: 120px; }
	#clientes .depoimentos { margin-top: 60px; }
	#clientes .depoimentos .owl-carousel { margin-top: 30px; }

	#contato { padding: 60px 0px; }
	#contato .informacoes { padding: 30px 0px 0px 120px; }
	#contato .informacoes > div p { font-size: 20px; }
	#contato .formulario form { padding: 35px; }
	#contato .formulario .titulo { padding: 35px 35px 0px 35px; }

	/* rodape */
	footer .whatsapp-fixo { bottom: 30px; right: 30px; }
    footer .whatsapp-fixo figure img { width: 60px; }

}